Bug 989452 - A problem with ABRT
A problem with ABRT
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
abrt_hash:ae4cee813a52b4f2fba29c415b2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-29 05:51 EDT by Allan Poulsen
Modified: 2016-11-30 19:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 21:09:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allan Poulsen 2013-07-29 05:51:08 EDT
Description of problem:
report-Bugzilla does not perform any action. From my knowledge it should report any bugs. 

Version-Release number of selected component:
gnome-abrt-0.2.12

Additional info:
kernel:         3.9.10-100.fc17.x86_64
type:           libreport
Comment 1 Jakub Filak 2013-07-29 06:55:47 EDT
Thank you for taking the time to report this bug. Unfortunately, we do not understand the problem you are having. If you have time and can still reproduce the bug, please provide the log output and the problem data. 

Just for the record, the correct name of the event is 'report_Bugzilla'.
Comment 2 Fedora End Of Life 2013-07-31 21:09:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.